# -*- encoding: utf-8 -*-
# stub: omnibus 9.0.24 ruby lib

Gem::Specification.new do |s|
  s.name = "omnibus".freeze
  s.version = "9.0.24".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Chef Software, Inc.".freeze]
  s.date = "2024-01-16"
  s.description = "Omnibus is a framework for building self-installing, full-stack software builds.".freeze
  s.email = "releng@chef.io".freeze
  s.executables = ["omnibus".freeze]
  s.files = ["bin/omnibus".freeze]
  s.homepage = "https://github.com/chef/omnibus".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.6".freeze)
  s.rubygems_version = "3.1.4".freeze
  s.summary = "Omnibus is a framework for building self-installing, full-stack software builds.".freeze

  s.installed_by_version = "3.6.6".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<aws-sdk-s3>.freeze, ["~> 1.116".freeze])
  s.add_runtime_dependency(%q<chef-utils>.freeze, [">= 15.4".freeze])
  s.add_runtime_dependency(%q<chef-cleanroom>.freeze, ["~> 1.0".freeze])
  s.add_runtime_dependency(%q<ffi-yajl>.freeze, ["~> 2.2".freeze])
  s.add_runtime_dependency(%q<mixlib-shellout>.freeze, [">= 2.0".freeze, "< 4.0".freeze])
  s.add_runtime_dependency(%q<ohai>.freeze, [">= 16".freeze, "< 19".freeze])
  s.add_runtime_dependency(%q<ruby-progressbar>.freeze, ["~> 1.7".freeze])
  s.add_runtime_dependency(%q<thor>.freeze, [">= 0.18".freeze, "< 2.0".freeze])
  s.add_runtime_dependency(%q<license_scout>.freeze, [">= 1.0".freeze])
  s.add_runtime_dependency(%q<contracts>.freeze, [">= 0.16.0".freeze, "< 0.17.0".freeze])
  s.add_runtime_dependency(%q<rexml>.freeze, ["~> 3.2".freeze])
  s.add_runtime_dependency(%q<mixlib-versioning>.freeze, [">= 0".freeze])
  s.add_runtime_dependency(%q<pedump>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<artifactory>.freeze, ["~> 3.0".freeze])
  s.add_development_dependency(%q<aruba>.freeze, ["~> 2.0".freeze])
  s.add_development_dependency(%q<chefstyle>.freeze, ["= 2.2.2".freeze])
  s.add_development_dependency(%q<fauxhai-ng>.freeze, [">= 7.5".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 3.0".freeze])
  s.add_development_dependency(%q<rspec-json_expectations>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rspec-its>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<webmock>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rake>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<appbundler>.freeze, [">= 0".freeze])
end
